			body {font-family: arial;
			font-size: 16px;
			font-weight: normal;
			color: #000000;
			}
			table {
			font-family: arial, helvetica;
			font-size: 15.5px;
			line-height: 18px;
			page-break-inside: avoid;
			}
			small {
			font-size: 13px;
			line-height: 15px;
			}
			big {
			font-size: 20px;
			line-height: 24px;
			}
			HR {margin-top: 5; margin-bottom: 5}

.standard {
	font-family:Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 15.5px;
}
.small {
	font-family:Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
}
.acta {
	font-family:Times;
	font-style: italic;
	font-weight: normal;
	font-size: 16px;
}
.newspaper {
	font-family:Times New Roman;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
}
.typewriter {
	font-family:Courier;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
}
.size15 {
	font-family:Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
}
